<include>
  <caption pos="0,0,-0,99" show="1" font="adding:0">
  
      <imgbtn name="list_back" skin="skin_btnback" pos="15,30" tip="Back to Home" animate="1"/>
      <!-- skin_imgress -->

      <text pos="[25,38" colorText="#ffffff88" font="adding:5,bold:1" >选择节点切换线路</text>

      <imgbtn name="onRefresh" skin="skin_imgress" pos="-45,30" tip="刷新线路" animate="1"/>
      <!-- <link pos="-120,30" name="onRefresh" colorText="#ffffff88" font="adding:5,bold:0"  extend="0,0,0,0">刷新线路</link>  -->
      
    </caption>
    <window pos="5,[2,-5,-5">
         <window size="-2,-2" layout="vbox" gravity="center"  extend="0,0,0,0">
              <tabtypecontrol name="sysmode" size="400,45" gravity="center" extend="0,0,0,0"/>
              <tabtypecontrol name="routemode" size="400,45" gravity="center" extend="0,0,0,0"/>
               <!-- <window name="nodeclass" size="-2,25" layout="hbox"  skin=""  gravity="center" extend="0,0,0,0"> 
                     <text name="refresh_status" colorText="#ffffff88" font="adding:5,bold:1" >更新状态</text>
               </window> -->

                 <!-- <window name="nodeclass" size="-2,51" layout="hbox"  skin=""  gravity="center" extend="0,0,0,0"> 
                          <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="1" skin="skin_tyteselection" align="center" weight="1" extend="0,0,0,0" >US</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection" align="center"  weight="1" extend="5,0,0,0"  >ES</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>
                         <radio2 size="0,-1" name="" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="0" skin="skin_tyteselection"  align="center" weight="1" extend="5,0,0,0"  >AC</radio2>  
                </window> -->
                 
                <!-- <tabtypecontrol name="nodeclass" size="400,45" gravity="center" extend="5,0,0,5"/> -->

               
            
                <!-- <window size="-2,0" weight="1.5" layout="hbox"  gravity="center" extend="0,10,0,0">
                    <tileview name="nodeList" size="-2,-2" colorBkgnd="" wantTab="1" marginSize="0" sbSkin="skin.common.vscroll" >
                      <template itemHeight="66" itemWidth="130" color="#D8D8D8" colorHover="#D8D8D844" colorSelected="#D8D8D844" trackMouseEvent="1">
                        <window size="-2,-2" layout="vbox" colorBkgnd="" gravity="center" >
                              <window size="-2,-2" layout="vbox" colorBkgnd="#ffffff" gravity="center" extend="10,10,10,10" >
                            <text name="servername" pos="5,5" extend="0,10,0,0" colorText="#000000" > 0 ms</text>
                            
                            <text name="serverms" pos="5,5" extend="0,5,0,0" colorText="#000000" > 0 ms</text>
        
                        </window>
                        </window>
                      </template>
                  </tileview>

         

                </window> -->

                <!-- <window size="-2,0" weight="0.2" layout="vbox"  gravity="center" extend="0,0,0,0">
                    <imgbtn name="start_Acc" skin="skin_btnborder"  colorText="#A79BB8" font="adding:12,bold:1"  extend="0,0,0,0">开始加速</imgbtn>
                </window> -->



                 <window size="150,-2" layout="vbox"  colorBkgnd="" extend="0,25,0,0" weight="0.3">
                                    <text extend="15,20,0,0" colorText="#ffffff">用户名</text>
                                    <text name="username" extend="15,10,0,0" colorText="#ffffff">admin333@qq.com</text>
                                    <img skin="skin_line" size="150,1" extend="15,10,0,0"/>
                                    <text extend="15,10,0,0" colorText="#ffffff">到期时间</text>
                                    <text name="username_time" extend="15,10,0,0" colorText="#ffffff">2028-12-31 20:38:53</text>
                                    <img skin="skin_line" size="150,1" extend="15,10,0,0"/>
                                    <text extend="15,10,0,0" colorText="#ffffff">用户流量</text>
                                    <text name="username_liulaing" extend="15,10,0,0" colorText="#ffffff">1.4k</text>
                                    <img skin="skin_line" size="150,1" extend="15,10,0,0"/>
                                    <text extend="15,10,0,0" colorText="#ffffff">http代理地址</text>
                                    <text name="httpproxy" extend="15,10,0,0" colorText="#ffffff">127.0.0.1:1098</text>
                                    <img skin="skin_line" size="150,1" extend="15,10,0,0"/>
                                    <text extend="15,10,0,0" colorText="#ffffff">socksProxy</text>
                                    <text name="socksproxy" extend="15,10,0,0" colorText="#ffffff">127.0.0.1:1098</text>
                                    <img skin="skin_line" size="150,1" extend="15,10,0,0"/>

                                    <link name="selectnode" extend="15,10,0,0" colorText="#ffffff">设置</link>

                                    <link name="username_jiaocheng" extend="15,10,0,0" colorText="#ffffff">使用教程</link>
                                    <link name="username_chongzhi" extend="15,10,0,0" colorText="#ffffff">充值续费</link>
                                    <link name="username_tuiguang" extend="15,10,0,0" colorText="#ffffff">推广地址</link>
                                    <link name="username_online_kf" extend="15,10,0,0" colorText="#fffff">在线客服</link>

                                    <link name="app_version" colorText="#707070"  extend="15,10,0,0" >版本号:正在检测...</link> 
                            </window>





                            <window size="-1,-2" layout="vbox"  layout_gravity="right" colorBkgnd="" extend="0,25,0,0" weight="2.5">
                                    <text name="refresh_status" colorText="#ffffff" font="" extend="15,10,0,0">更新状态</text>
                                    <text name="text_touch" colorText="#ffffff" font="" extend="15,10,0,0" >链接消息</text>

                                    <switch2 name="switchSys" size="-1,-1" open="0"  extend="15,10,0,0" colorText="#ffffff" text="设置为系统代理"/>

                                    <window size="-2,0" weight="1.5" layout="hbox"  gravity="center" extend="15,10,0,0">
                       
                                    </window>

                            </window>
         </window>
       
    </window>
</include>